package cn.im.trafficdevice.model;

import cn.base.bean.BaseBean;
//[外挂路网信息表]

public class TrafficroadgridinfoBean extends BaseBean implements java.io.Serializable {
	private String roadGridId;//[路网ID]
	private String roadNumber;//[路段编号]
	private String roadName;//[路段服务名称]
	private String vdid;//[设备编号]
	private String channelId;//[通道编号]
	private String channelName;//[通道名称]
	private String roadGridPosition;//[路网经纬度]
	private String roadGridPicture;//[路网图片]
	private String remarks;//[备注]
	private String createAccount;//[创建人]
	private String createTime;//[创建时间]
	private String modifyAccount;//[修改人]
	private String modifyTime;//[修改时间]
	private String remarks1;//[扩展1]
	private String remarks2;//[扩展2]
	private String remarks4;//[扩展4]
	private String remarks3;//[扩展3]
	public void setRoadGridId(String roadGridId){
		this.roadGridId = roadGridId;
	}
	public String getRoadGridId(){
		return roadGridId;
	}
	public void setRoadNumber(String roadNumber){
		this.roadNumber = roadNumber;
	}
	public String getRoadNumber(){
		return roadNumber;
	}
	public void setRoadName(String roadName){
		this.roadName = roadName;
	}
	public String getRoadName(){
		return roadName;
	}
	public void setVdid(String vdid){
		this.vdid = vdid;
	}
	public String getVdid(){
		return vdid;
	}
	public void setChannelId(String channelId){
		this.channelId = channelId;
	}
	public String getChannelId(){
		return channelId;
	}
	public void setChannelName(String channelName){
		this.channelName = channelName;
	}
	public String getChannelName(){
		return channelName;
	}
	public void setRoadGridPosition(String roadGridPosition){
		this.roadGridPosition = roadGridPosition;
	}
	public String getRoadGridPosition(){
		return roadGridPosition;
	}
	public void setRoadGridPicture(String roadGridPicture){
		this.roadGridPicture = roadGridPicture;
	}
	public String getRoadGridPicture(){
		return roadGridPicture;
	}
	public void setRemarks(String remarks){
		this.remarks = remarks;
	}
	public String getRemarks(){
		return remarks;
	}
	public void setCreateAccount(String createAccount){
		this.createAccount = createAccount;
	}
	public String getCreateAccount(){
		return createAccount;
	}
	public void setCreateTime(String createTime){
		this.createTime = createTime;
	}
	public String getCreateTime(){
		return createTime;
	}
	public void setModifyAccount(String modifyAccount){
		this.modifyAccount = modifyAccount;
	}
	public String getModifyAccount(){
		return modifyAccount;
	}
	public void setModifyTime(String modifyTime){
		this.modifyTime = modifyTime;
	}
	public String getModifyTime(){
		return modifyTime;
	}
	public void setRemarks1(String remarks1){
		this.remarks1 = remarks1;
	}
	public String getRemarks1(){
		return remarks1;
	}
	public void setRemarks2(String remarks2){
		this.remarks2 = remarks2;
	}
	public String getRemarks2(){
		return remarks2;
	}
	public void setRemarks4(String remarks4){
		this.remarks4 = remarks4;
	}
	public String getRemarks4(){
		return remarks4;
	}
	public void setRemarks3(String remarks3){
		this.remarks3 = remarks3;
	}
	public String getRemarks3(){
		return remarks3;
	}
}